Subject: Re: [GIT PULL 11/11] arm64: tegra: Device tree changes for v5.8-rc1

From: Thierry Reding <[email-masked]>
Date: Wed, 20 May 2020 15:43:35 +0200

On Fri, May 15, 2020 at 04:53:11PM +0200, Thierry Reding wrote:
> Hi ARM SoC maintainers,
> 
> The following changes since commit 8f3d9f354286745c751374f5f1fcafee6b3f3136:
> 
>   Linux 5.7-rc1 (2020-04-12 12:35:55 -0700)
> 
> are available in the Git repository at:
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/tegra/linux.git tags/tegra-for-5.8-arm64-dt
> 
> for you to fetch changes up to 74265112c60be0209817c682ba68661c05da1d38:
> 
>   arm64: tegra: Enable VI I2C on Jetson Nano (2020-05-15 16:28:58 +0200)

Hi Arnd, Olof,

Actually, can you hold off on merging this for a little bit? I'd like to
send out a v2 of this because I noticed that...

> Thanks,
> Thierry
> 
> ----------------------------------------------------------------
> arm64: tegra: Device tree changes for v5.8-rc1
> 
> This contains a couple of fixes for minor issues, enables XUDC support
> on Tegra194, and enables EMC frequency scaling and video capture on
> Tegra210.
> 
> ----------------------------------------------------------------
> Jon Hunter (2):
>       arm64: tegra: Fix ethernet phy-mode for Jetson Xavier
>       arm64: tegra: Allow the PMIC RTC to wakeup Jetson Xavier
> 
> Joseph Lo (1):
>       arm64: tegra: Add external memory controller node for Tegra210

... this patch contains some leftover changelog notes that I forgot to
remove.

There's also one fix missing from this that I was meaning to apply for
v5.8 which will enable suspend/resume on Tegra186.

Thanks,
Thierry
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel